.container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom:  14px;
  border-bottom: 1px solid rgba(151, 151, 151, 0.2);
  position: relative;
  h3 {
    font-size: 25px;
    font-weight: bold;
    font-style: italic;
    color: #2d2d2d;
    &::first-letter {
      text-transform: capitalize;
    }
  }
  @media only screen and (max-width: 320px) {
    flex-direction: column;
    justify-content: flex-start;
  }
}